// Copyright (c) 2021, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Team Deletion Request', {
	onload: function (frm) {
		jingrow.realtime.on('pg_update', (data) => {
			if (!frm.is_dirty()) {
				frm.reload_pg();
			}
		});
	},
});
